<WebBox ID="tcPrint">

<h1 style="text-align: center;">
Karta Teknologjike 
Nr. <span class="field">{{nr_karte}}</span></h1>
<h3 style="text-align: center;">
Titulli i Botimit <span class="field">{{titull_botimi}}</span> <br />
Enti Porosites <span class="field">{{porositesi}}</span> &nbsp;
Nr. Plani <span class="field">{{nr_plani}}</span>
</h3>

<table width="100%" border="0" cellspacing="5" cellpadding="5">
  <tr>
    <td valign="top">
      <h3>TE PERGJITHSHME</h3>
      Sasia (cope): <span class="field">{{sasia_cope}}</span> <br />
      Formati i botimit: <span class="field">{{formati_botimit}}</span> <br />
      Formati i prere: <span class="field">{{formati_i_prere}}</span> <br />
      Lloji i letres: <span class="field">{{lloj_letre}}</span> <br />
      Kapaku: <span class="field">{{kapaku}}</span> <br />
      Leter per nje fashikull:
        <span class="field">{{leter_per_fashikull}}</span> <br />
      Leter per skarcitet te lejuar makines: 
        <span class="field">{{leter_per_skarcitet_makine}}</span> <br />
      Leter per skarcitet te lejuar ne liber: 
        <span class="field">{{leter_per_skarcitet_libri}}</span> <br />
      Leter per skarcitet te lejuar ne numerator: 
        <span class="field">{{leter_per_skarcitet_numeratori}}</span> <br />
      Shuma flete: 
        <span class="field">{{shuma_flete}}</span> <br />
      Leter per te gjithe porosine: 
        <span class="field">{{leter_per_gjithe_botimin}}</span> <br />
    </td>
    <td valign="top">
      <h3>SHTYPI</h3>
      Sasia (cope): <span class="field">{{sasia_cope}}</span> <br />
      Formati i botimit: <span class="field">{{formati_botimit}}</span> <br />
      Formati i prere: <span class="field">{{formati_i_prere}}</span> <br />
      Lloji i letres: <span class="field">{{lloj_letre}}</span> <br />
      Kapaku: <span class="field">{{kapaku}}</span> <br />
      Leter per nje fashikull:
        <span class="field">{{leter_per_fashikull}}</span> <br />
      Leter per skarcitet te lejuar makines: 
        <span class="field">{{leter_per_skarcitet_makine}}</span> <br />
      Leter per skarcitet te lejuar ne liber: 
        <span class="field">{{leter_per_skarcitet_libri}}</span> <br />
      Leter per skarcitet te lejuar ne numerator: 
        <span class="field">{{leter_per_skarcitet_numeratori}}</span> <br />
      Shuma flete: 
        <span class="field">{{shuma_flete}}</span> <br />
      Leter per te gjithe porosine: 
        <span class="field">{{leter_per_gjithe_botimin}}</span> <br />
    </td>
  </tr>
  <tr>
    <td valign="top">
      <h3>KOMPJUTERI</h3>
      Sasia (cope): <span class="field">{{sasia_cope}}</span> <br />
      Formati i botimit: <span class="field">{{formati_botimit}}</span> <br />
      Formati i prere: <span class="field">{{formati_i_prere}}</span> <br />
      Lloji i letres: <span class="field">{{lloj_letre}}</span> <br />
      Kapaku: <span class="field">{{kapaku}}</span> <br />
      Leter per nje fashikull:
        <span class="field">{{leter_per_fashikull}}</span> <br />
      Leter per skarcitet te lejuar makines: 
        <span class="field">{{leter_per_skarcitet_makine}}</span> <br />
      Leter per skarcitet te lejuar ne liber: 
        <span class="field">{{leter_per_skarcitet_libri}}</span> <br />
      Leter per skarcitet te lejuar ne numerator: 
        <span class="field">{{leter_per_skarcitet_numeratori}}</span> <br />
      Shuma flete: 
        <span class="field">{{shuma_flete}}</span> <br />
      Leter per te gjithe porosine: 
        <span class="field">{{leter_per_gjithe_botimin}}</span> <br />
    </td>
    <td valign="top" height="200">
      <h3>LIBERLIDHJA</h3>
    </td>
  </tr>
  <tr>
    <td valign="top" height="200">
      <h3>MONTIMI</h3>
    </td>
    <td valign="top">
      <h3>UDHEZIME</h3>
      <span class="field">{{udhezime}}</span>
      <h3>SHENIME TE VECANTA</h3>
      <span class="field">{{shenime_te_vecanta}}</span>
    </td>
  </tr>
</table>

<Include SRC="{{./}}../edit/tabs/skemat.html" />

</WebBox>
